* { margin: 0; padding: 0; }
body, h1, h2, h3, h4, h5, h6, p, dl, dd { margin: 0; font-family: Microsoft Yahei; }
.fl { float: left; }
.fr { float: right; }
.clearfix:after { content: " "; display: block; clear: both; height: 0; }
.clearfix { zoom: 1; }
a { text-decoration: none; color: #333333; }
img { border: none; vertical-align: top; }
.bl { display: block; }
.inbl { display: inline-block; *display: inline; zoom: 1; }
input { padding: 0; font-family: "microsoft yahei";    /*font: 14px "microsoft yahei" ;*/ }
input:focus { outline: none; }
select:focus { outline: none; }
ul { padding: 0; margin: 0; list-style: none; }
li { vertical-align: top; list-style: none; }
button, input, textarea {/*background: none; border:none;*/font-family: "Microsoft Yahei", Tahoma, Arial, Helvetica, sans-serif; vertical-align: middle; }

/*input:focus{outline: none;}*/
table { border-collapse: collapse; border-spacing: 0; }
.main { width: 1000px; margin: 0 auto; }
.posirela { position: relative; }
ul li.nomar { margin-right: 0; }
body, html { min-width: 1000px; }
.zg_head { height: 70px; }
.logo { width: 150px; height: 55px; margin-top: 6px; margin-left: 6px; }
.head_link { padding-top: 30px; margin-left: 70px; font-size: 0; color: #333; }
.head_link a { color: #333333; font-size: 12px; font-family: "Microsoft YaHei"; line-height: 16px; }
.head_link a:hover { color: #ff0a00 }
.head_link span { padding: 0 10px; color: #333333; font-size: 12px; font-family: "Microsoft YaHei"; line-height: 16px; }
.service_tel { margin-top: 26px; text-align: right; font-size: 16px; line-height: 20px; color: #333; }

/*zwq*/
.wrap { width: 1000px; margin: 0 auto; clear: both; }
.zg_z1 { padding: 46px 0 30px; background: #201559; }
.pub_tit { text-align: center; font-size: 42px; line-height: 62px; color: #fff; }
.zg_dz { margin: 43px auto 30px; padding-left: 33px; }
.zg_dz a { display: block; width: 98px; height: 38px; border: 1px solid #999; text-align: center; font-size: 18px; line-height: 38px; color: #fff; margin: 0 19px 19px 0; float: left; border-radius: 10px; }
.zg_dz a:hover { width: 100px; height: 40px; line-height: 40px; border: none; color: #fff; background-image: -moz-linear-gradient(0deg, rgb(156, 125, 255) 0%, rgb(205, 176, 255) 100%); background-image: -webkit-linear-gradient(0deg, rgb(156, 125, 255) 0%, rgb(205, 176, 255) 100%); background-image: -ms-linear-gradient(0deg, rgb(156, 125, 255) 0%, rgb(205, 176, 255) 100%); background-image: -o-linear-gradient(0deg, rgb(156, 125, 255) 0%, rgb(205, 176, 255) 100%); }
.footer { font-size: 12px; line-height: 2; color: #fff; text-align: center; opacity: .54; filter: alpha(opacity=54); font-family: 'SimSun'; }
.zg_z2 { background: url(../images/bot_back.png) no-repeat center bottom #f9f8fd; margin-top: -45px; padding: 172px 0 70px; }
.tit_bot { text-align: center; font-size: 18px; line-height: 30px; color: #fff; margin: 5px auto 20px; }
.tit_bot span { display: block; color: #fff831; }
.zg_num { width: 532px; height: 60px; margin: 0 auto; text-align: center; font-size: 30px; line-height: 2; color: #6335cb; background: #fff; border-radius: 30px; font-weight: bold; }
.zg_num span { color: #FD5D4B; }
.xqb_indexcon6div1 { height: 360px; margin: 40px auto 0; }
.slider { position: relative; overflow: hidden; height: 360px; width: 100%; min-width: 1000px; }
.slider .bd { width: 1000px; position: absolute; left: 50%; margin-left: -515px; }
.slider .tempWrap { overflow: visible !important; }
.slider .bd ul { margin-left: -595px !important; height: 360px; }
.slider .bd li { width: 240px; height: 360px; background: #521B9B; margin-right: 15px; float: left; }
.slider img { display: block; width: 240px; height: 256px; }
.teacher { height: 94px; padding: 10px 0 0; text-align: center; }
.teacher span { display: block; font-size: 20px; line-height: 40px; color: #fff; }
.teacher a { display: block; width: 126px; height: 35px; margin: 3px auto 0; border-radius: 18px; font-size: 16px; line-height: 35px; color: #fff; background-image: -moz-linear-gradient(45deg, rgb(253, 93, 75) 0%, rgb(252, 116, 84) 40%, rgb(250, 138, 93) 100%); background-image: -webkit-linear-gradient(45deg, rgb(253, 93, 75) 0%, rgb(252, 116, 84) 40%, rgb(250, 138, 93) 100%); background-image: -ms-linear-gradient(45deg, rgb(253, 93, 75) 0%, rgb(252, 116, 84) 40%, rgb(250, 138, 93) 100%); background-image: -o-linear-gradient(45deg, rgb(253, 93, 75) 0%, rgb(252, 116, 84) 40%, rgb(250, 138, 93) 100%); filter: progid:DXImageTransform.Microsoft.Gradient
(gradientType=0, startColorStr=#FD5D4B, endColorStr=#FA8A5D); filter: progid:DXImageTransform.Microsoft.Gradient }
.teacher a:hover { background: #FD5D4B; }
.pnBtn { position: absolute; top: 0; height: 360px; width: 100%; z-index: 2; cursor: pointer; }
.slider .prev { left: -50%; margin-left: -613px; }
.slider .next { left: 50%; margin-left: 674px; }
.slider .pnBtn .blackBg { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #000; filter: alpha(opacity=70); opacity: 0.7; }
.slider .pnBtn .arrow { display: none; position: absolute; top: 0; z-index: 1; width: 78px; height: 38px; }
.slider .prev .arrow { right: -33px; background: url(../images/prev.png) center center no-repeat #A9A9A9; top: 50%; margin-top: -19px; }
.slider .next .arrow { left: -33px; background: url(../images/next.png) center center no-repeat #A9A9A9; top: 50%; margin-top: -19px; }
.slider .pnBtn .arrow:hover { background-color: #FD5D4B; }
.mask { width: 100%; height: 100%; background: #000; opacity: .6; filter: alpha(opacity=60); position: fixed; left: 0; top: 0; z-index: 10; display: none; }
.zg_xf { width: 400px; height: 540px; padding: 43px 99px 30px 30px; background: url(../images/zg_xf.png) no-repeat; position: fixed; left: 50%; top: 50%; margin-top: -300px; margin-left: -200px; z-index: 11; display: none; }
.xf_close { display: block; width: 14px; height: 14px; background: url(../images/xf_close.png) no-repeat; position: absolute; left: 400px; top: 45px; }
.zg_xf p { font-size: 20px; line-height: 38px; color: #fff; text-align: center; }
.zg_xf img { display: block; margin: 0 auto 23px; }
.xf_form { background: #fff; padding: 0 50px 48px; }
.zg_xf input { display: block; border: none; height: 52px; }
.xf_btn { width: 100%; background-image: -moz-linear-gradient(180deg, rgb(250, 82, 37) 1%, rgb(255, 168, 0) 100%); background-image: -webkit-linear-gradient(180deg, rgb(250, 82, 37) 1%, rgb(255, 168, 0) 100%); background-image: -ms-linear-gradient(180deg, rgb(250, 82, 37) 1%, rgb(255, 168, 0) 100%); box-shadow: -4.592px -5.283px 17px 0px rgba(249, 116, 39, 0.25); height: 52px; text-align: center; font-size: 20px; line-height: 52px; cursor: pointer; margin: 30px auto 0; color: #fff; }
.zg_xf li { height: 52px; border-bottom: 1px solid #EBEDF3; line-height: 52px; margin-bottom: 8px; position: relative; }
.zg_xf input[type="text"] { font-size: 14px; color: #333; }
.zg_xf input[type="text"]::-webkit-input-placeholder { color: #999; }
.zg_xf input[type="text"]:-moz-placeholder { color: #999; }
.zg_xf input[type="text"]::-o-placeholder { color: #999; }
.zg_xf input[type="text"]:-ms-input-placeholder { color: #999; }
.zg_xf select { display: block; width: 100%; height: 52px; line-height: 52px; color: #333; font-size: 14px; }
.zg_xf select { font-size: 14px; color: #333; display: block; border: none; }
.zg_xf select::-webkit-input-placeholder { color: #999; }
.zg_xf select:-moz-placeholder { color: #999; }
.zg_xf select::-o-placeholder { color: #999; }
.zg_xf select:-ms-input-placeholder { color: #999; }
#getyzm, #daojishi { display: block; width: 80px; height: 40px; background: #4ACCB9; color: #fff; text-align: center; font-size: 14px; line-height: 40px; border-radius: 10px; position: absolute; right: 0; top: 6px; cursor: pointer; }
#daojishi { display: none; }

/*cf*/
.zg_cbanner { background: url("../images/zg_banner.jpg") no-repeat center top; height: 500px; }
.zg_cban1 { font: 36px/40px "Microsoft YaHei"; color: #fff; text-align: center; padding-top: 87px; }
.zg_cban2 { padding-top: 30px; }
.zg_cban3 { margin-top: 13px; }
.zg_cban3p1 { background: url("../images/zg_cbg1.png") no-repeat left top; width: 265px; height: 85px; font: bold 22px/85px "Microsoft YaHei"; color: #fff; text-align: center; }
.zg_cban3p2 { background: url("../images/zg_cbg2.png") no-repeat left top; width: 245px; height: 85px; font: bold 22px/85px "Microsoft YaHei"; color: #fff; text-align: center; margin: 34px 0 0 40px; }
.zg_cban3p3 { background: url("../images/zg_cbg3.png") no-repeat left top; width: 295px; height: 85px; font: bold 22px/85px "Microsoft YaHei"; color: #fff; text-align: center; margin: 15px 0 0 50px; }
.zg_ccontent1 { background: #f9f8fd; padding-top: 68px; padding-bottom: 80px; }
.zg_ch2 { font: bold 42px/46px "Microsoft YaHei"; color: #333333; padding-bottom: 8px; text-align: center; background: url("../images/zg_cbg8.png") no-repeat center bottom; }
.zg_ccont1oul { margin-top: 40px; }
.zg_ccont1oul li { width: 300px; height: 200px; position: relative; cursor: pointer; }
.zg_ccont1oul li h3 { font: 26px/30px "Microsoft YaHei"; color: #fff; text-align: center; padding-top: 52px; }
.zg_ccont1oul li h4 { font: bold 32px/36px "Microsoft YaHei"; color: #fff221; text-align: center; padding-top: 15px; }
.zg_ccont1oul li h5 { font: 14px/18px "Microsoft YaHei"; color: #fff; text-align: center; padding-top: 16px; }
.zg_ccont1oul li h5 a { color: #fff }
.zg_ccont1oul li h5 a:hover { color: #fff221 }
.zg_ccont1ouloli1 { background: url("../images/zg_cbg5.png") no-repeat center top; }
.zg_ccont1ouloli2 { background: url("../images/zg_cbg6.png") no-repeat center top; margin-left: 50px; }
.zg_ccont1ouloli3 { background: url("../images/zg_cbg7.png") no-repeat center top; }
.zg_ccont1ouloli1div { width: 300px; height: 200px; border-radius: 10px; background: #fd5d4b; position: absolute; left: 0; top: 0; display: none; }
.zg_ccont1ouloli1div h6 { font: 20px/24px "Microsoft YaHei"; color: #ffe641; text-align: center; padding-top: 17px; }
.zg_ccont1ouloli1div p { margin-top: 14px; padding-left: 29px; }
.zg_ccont1ouloli1div p span { display: block; float: left; font: 14px/18px "Microsoft YaHei"; color: #fff; margin: 0 10px 10px 0; width: 42px; }
.zg_ccont1ouloli1:hover .zg_ccont1ouloli1div { display: block }
.zg_ccont1ouloli3div { width: 300px; height: 184px; border-radius: 10px; background: #22adf6; position: absolute; left: 0; top: 0; text-align: center; padding-top: 16px; display: none; }
.zg_ccont1ouloli3:hover .zg_ccont1ouloli3div { display: block }
.zg_tc1 { background: url("../images/zg_cbg10.png") repeat-y; width: 100%; height: 100%; position: fixed; left: 0; top: 0; display: none; z-index: 11; }
.zg_tc1div { background-color: rgb(251, 230, 178); width: 658px; height: 550px; padding: 28px 20px 28px 28px; position: absolute; left: 50%; top: 50%; margin-left: -357px; margin-top: -303px; overflow-y: auto }
.zg_tc1divd { background: #fff; padding-bottom: 20px; }
.zg_tc1div::-webkit-scrollbar { width: 12px; background: none; border-radius: 6px; }
.zg_tc1div::-webkit-scrollbar-track { width: 12px; background: none; border-radius: 6px; overflow: hidden; }
.zg_tc1div::-webkit-scrollbar-thumb { width: 12px; background-color: #ffa501; border-radius: 6px; }
.zg_tc1_d>span { background: url("../images/zg_cbg11.png") no-repeat left top; width: 18px; height: 18px; display: block; position: absolute; right: -30px; top: -28px; cursor: pointer }
.zg_tc1divd>h4 { font: 20px/24px "Microsoft YaHei"; color: #333333; text-align: center; padding-top: 28px; }
.zg_tc1_d { width: 706px; height: 606px; margin-top: -303px; margin-left: -358px; position: absolute; left: 50%; top: 50%; }
.zg_tc1divd>div { border-width: 1px; border-color: rgb(255, 0, 0); border-style: dashed; width: 550px; margin: 20px auto 0; padding: 18px 16px 13px; }
.zg_tc1divd>div h5 { font: bold 16px/20px "Microsoft YaHei"; color: #ff0000; text-align: center; }
.zg_tc1divd>div p { font: 16px/22px "Microsoft YaHei"; color: #333333; margin-top: 8px; }
.zg_tc1divd>h6 { font: bold 18px/22px "Microsoft YaHei"; color: #ff0000; text-align: center; margin-top: 18px; }
.zg_tc1divd dl { padding: 0 30px; margin-bottom: 12px; }
.zg_tc1divd dt { font: bold 14px/18px "Microsoft YaHei"; color: #333333; }
.zg_tc1divd dd { font: 14px/22px "Microsoft YaHei"; color: #333333; margin-top: 6px; }
.zg_tc1divd>a { display: block; background: url("../images/zg_cbg12.png") no-repeat left top; width: 300px; height: 52px; font: 20px/52px "Microsoft YaHei"; color: #fff; text-align: center; padding: 20px 10px 10px 20px; margin-left: 150px; }
.zg_ccontent2 {     background: url(../images/bot_back.png) no-repeat center 430px #f9f8fd;padding: 77px 0 0; position: relative; z-index: 1; }
.zg_ccont2oul { margin-top: 40px; }
.zg_ccont2oul li { width: 300px; }
.zg_ccont2ouloli1 .zg_div { text-align: center; height: 173px; border-radius: 10px 10px 0 0; background: #58b6f6; padding-top: 27px; }
.zg_ccont2ouloli2 .zg_div { text-align: center; height: 165px; border-radius: 10px 10px 0 0; background: #ff706c; padding-top: 35px; }
.zg_ccont2ouloli3 .zg_div { text-align: center; height: 165px; border-radius: 10px 10px 0 0; background: #fed01b; padding-top: 35px; }
.zg_ccont2ouloli2 { margin-left: 50px; }
.zg_ccont2oul li .zg_div1 { border-radius: 0 0 10px 10px; border: 1px solid #e6e6e6; padding-bottom: 18px; }
.zg_ccont2oul li h6 { font: bold 28px/32px "Microsoft YaHei"; color: #333333; padding-top: 23px; text-align: center }
.zg_ccont2ouloli1 p { font: 14px/18px "Microsoft YaHei"; color: #58b6f6; padding-top: 11px; text-align: center }
.zg_ccont2ouloli2 p { font: 14px/18px "Microsoft YaHei"; color: #ff706c; padding-top: 11px; text-align: center }
.zg_ccont2ouloli3 p { font: 14px/18px "Microsoft YaHei"; color: #efaa16; padding-top: 11px; text-align: center }
.zgzf_ycxf{ width:70px; height: auto; position:fixed; right: 10px; top:100px;  z-index: 22;}
.zgzf_ycxf li{ width:70px; margin-bottom: 6px; height: 80px;  background:#fff; position: relative; box-shadow: 0 0 10px #dcdada;}
.zgzf_ycxf li.zgzf_ycxf1{ height:70px; background: #e60012;}
.zgzf_ycxf li.zgzf_ycxf1 .cur{ height: 30px; padding-top: 40px; background: url(http://www.offcn.com/zg/sk7tjh/images/offcn19_109.jpg) no-repeat center 15px; color: #fff;}
.zgzf_ycxf li .cur{ display: block; padding-top:46px; height: 34px; text-align: center; font-size: 14px; color: #333; font-family: 'Microsoft Yahei'; line-height: 24px;background: url(http://www.offcn.com/zg/sk7tjh/images/offcn19_113.jpg) no-repeat center 18px;}
.zgzf_ycxf li:hover .cur{text-decoration: none; color: #fff;}
.zgzf_ycxf li:hover{ background: #e60012;}
.zgzf_ycxf li.on{ background: #e60012;}
.zgzf_ycxf li .zgzf_xk{background: url(http://www.offcn.com/zg/sk7tjh/images/offcn19_105.jpg) no-repeat center 18px;}
.zgzf_ycxf li .zgzf_zl{background: url(http://www.offcn.com/zg/sk7tjh/images/offcn19_106.jpg) no-repeat center 18px;}
.zgzf_ycxf li .zgzf_st{background: url(http://www.offcn.com/zg/sk7tjh/images/offcn19_107.jpg) no-repeat center 18px;}
.zgzf_ycxf li .zgzf_sm{background: url(http://www.offcn.com/zg/sk7tjh/images/offcn19_108.jpg) no-repeat center 17px;}
.zgzf_ycxf li:hover .cur{background: url(http://www.offcn.com/zg/sk7tjh/images/offcn19_104.jpg) no-repeat center 17px;}
.zgzf_ycxf li:hover .zgzf_xk{background-image: url(http://www.offcn.com/zg/sk7tjh/images/offcn19_109.jpg);}
.zgzf_ycxf li:hover .zgzf_zl{background-image: url(http://www.offcn.com/zg/sk7tjh/images/offcn19_110.jpg);}
.zgzf_ycxf li:hover .zgzf_st{background-image: url(http://www.offcn.com/zg/sk7tjh/images/offcn19_111.jpg);}
.zgzf_ycxf li:hover .zgzf_sm{background-image: url(http://www.offcn.com/zg/sk7tjh/images/offcn19_112.jpg);}
.zgzf_ycxf_ewm{width:160px;  padding-right: 10px; position: absolute; left: -169px; top: -25px; z-index: 99; display: none;}
.zgzf_ycxf_ewm em{ display: block; width: 11px; height: 17px; background: url(http://www.offcn.com/zg/sk7tjh/images/index_ycxf_05.png) no-repeat center; position: absolute; right: -8px; top:45%;}
.zgzf_ycxf_ewmn{width: 158px;  border: 1px solid #e8e8e8; box-shadow: 0 0 5px #f4f4f4; background: #fff;}
.zgzf_ycxf_ewmn img{display: block; width: 140px; height: 140px; margin: 10px auto;}
.zgzf_ycxf_xkbb{width:152px;top:-15px;}
